---
id: disease-is-a-ordering
title: _DiseaseIsAOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _DiseaseIsAOrdering {
  position_asc
  position_desc
  _id_asc
  _id_desc
}
```

### Values

#### `position_asc`

#### `position_desc`

#### `_id_asc`

#### `_id_desc`
